<!DOCTYPE html>
<html lang="zxx">

<head>

    <!-- Metas -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="Woodenclouds Tech project">
    <meta name="description" content="Woodenclouds">
    <meta name="author" content="">

    <!-- Title  -->
    <title>woodenclouds</title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/imgs/fav.png">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sora:wght@100;200;300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">

    <!-- Plugins -->
    <link rel="stylesheet" href="assets/css/plugins.css">

    <!-- Core Style Css -->
    <link rel="stylesheet" href="assets/css/style.css">

</head>

<body class="home-freelancer main-bg">



    <!-- ==================== Start Loading ==================== -->

    <div class="loader-wrap">
        <svg viewBox="0 0 1000 1000" preserveAspectRatio="none">
            <path id="svg" d="M0,1005S175,995,500,995s500,5,500,5V0H0Z"></path>
        </svg>

        <div class="loader-wrap-heading">
            <div class="load-text">
                <span>w</span>
                <span>o</span>
                <span>o</span>
                <span>d</span>
                <span>e</span>
                <span>n</span>
                <span>c</span>
                <span>l</span>
                <span>o</span>
                <span>u</span>
                <span>d</span>
                <span>s</span>
            </div>
        </div>
    </div>

    <!-- ==================== End Loading ==================== -->


    <div class="cursor"></div>

    <!-- ==================== Start progress-scroll-button ==================== -->

    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>

    <!-- ==================== End progress-scroll-button ==================== -->
    <!-- ==================== Start Navbar ==================== -->

    <nav class="navbar navbar-expand-lg static main-bg">
        <div class="container">

            <!-- Logo -->
            <a class="logo icon-img-100" href="#">
                <img src="assets/imgs/dark-logo.png" alt="logo">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="icon-bar"><i class="fas fa-bars"></i></span>
            </button>

            <!-- navbar links -->
            <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="index" data-scroll-nav="0"><span class="rolling-text">Home</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about" data-scroll-nav="2"><span
                                class="rolling-text">About</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#services" data-scroll-nav="1"><span
                                class="rolling-text">Services</span></a>
                    </li>
                   
                    <li class="nav-item">
                        <a class="nav-link" href="#works" data-scroll-nav="3"><span
                                class="rolling-text">Portfolio</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#blog" data-scroll-nav="6"><span class="rolling-text">Blog</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#0" data-scroll-nav="7"><span
                                class="rolling-text">Contact</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- ==================== End Navbar ==================== -->
    <!-- ==================== Start Slider ==================== -->

    <header class="header-main full-height valign bg-img parallaxie" data-background="assets/imgs/background/main-bg.png"
    data-overlay-dark="7">
    <div class="container ontop">
        <div class="row">
            <div class="col-lg-8">
                <div class="caption">
                    <h5 class="fw-300 mb-15"> Transform Your Vision into Digital Reality:</h5>
                    <h1 class="fz-80">Elevate Your Project with Our Digital Expertise</h1>
                    
                </div>
            </div>
            <div class="col-lg-4 d-flex align-items-end justify-content-end justify-end">
                <div class="d-flex align-items-center">
                    <div>
                        <a href="#" class="hover-this">
                            <div class="circle-button hover-anim">
                                <div class="rotate-circle fz-30 text-u">
                                    <svg class="textcircle" viewBox="0 0 500 500">
                                        <defs>
                                            <path id="textcircle"
                                                d="M250,400 a150,150 0 0,1 0,-300a150,150 0 0,1 0,300Z">
                                            </path>
                                        </defs>
                                        <text>
                                            <textPath xlink:href="#textcircle" textLength="900">Explore More
                                                -
                                                Explore More -</textPath>
                                        </text>
                                    </svg>
                                </div>
                                <div class="arrow">
                                    <svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                            fill="currentColor"></path>
                                    </svg>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div>
                        <h6 class="sub-title">Explore <br> Our Portfolio</h6>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </header>

    <!-- ==================== End Slider ==================== -->

    <main class="position-re">


        <!-- ==================== Start marq ==================== -->

        <section class="serv-marq bord-thin-bottom">
            <div class="container-fluid ontop sub-bg rest pt-20 pb-20 overflow-hidden">
                <div class="row">
                    <div class="col-12">
                        <div class="main-marq light-text">
                            <div class="slide-har st1">
                                <div class="box non-strok">
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Web Development</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Mobile Development</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Custom Software</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>UI-UX design</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                </div>
                                <div class="box non-strok">
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Web Development</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Mobile Development</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>Custom Software</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                    <div class="item">
                                        <h4 class="d-flex align-items-center"><span>UI-UX design</span> <span class="fz-50 ml-50 stroke icon">*</span></h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== End marq ==================== -->

        <!-- ==================== Start About ==================== -->

        <section class="about section-padding" id="about" data-scroll-index="2">
            <div class="container">
                <div class="row md-marg">
                    <div class="col-lg-6 valign">
                        <div class="cont md-mb50">
                            <h6 class="sub-title opacity-8 wow fadeInUp">About Us.</h6>
                            <h2 class="d-slideup wow">
                                <span class="sideup-text">
                                    <span class="up-text">Digitize<span class="sub-font">Your Projects:</span></span>
                                </span>
                                <span class="sideup-text">
                                    <span class="up-text">Transforming Ideas</span>
                                </span>
                                <span class="sideup-text">
                                    <span class="up-text"> into Digital Reality </span>
                                </span>
                            </h2>
                            <div class="text mt-20 wow fadeIn" data-wow-delay=".5s">
                                <p>we specialize in bringing your ideas to life through cutting-edge digital solutions. 
                                    From concept development to final implementation, 
                                    our team of experts is dedicated to delivering customized and user-friendly digital projects that meet your specific needs. </p>
                            </div>
                            <div class="stutas pt-40 mt-40 bord-thin-top">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="d-flex align-items-center sm-mb30">
                                            <div class="mr-30">
                                                <h2 class="stroke fw-800">12k</h2>
                                            </div>
                                            <div>
                                                <h6 class="sub-title ls1 opacity-8">Happy Users <br> Around World</h6>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="d-flex align-items-center">
                                            <div class="mr-30">
                                                <h2 class="stroke fw-800">30k</h2>
                                            </div>
                                            <div>
                                                <h6 class="sub-title ls1 opacity-8">Projects <br> Already Done</h6>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="img">
                            <img src="assets/imgs/about/about.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== End About ==================== -->

        <!-- ==================== Start Services ==================== -->

        <section class="serv-box section-padding" data-scroll-index="1" id="services">
            <div class="container">
                <div class="sec-lg-head mb-80">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="position-re">
                                <h6 class="dot-titl-non mb-10">Featured Services</h6>
                                <h2 class="fz-50">Our Services</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="serv-item d-flex mb-30 radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/0.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Website Development</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="web.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex mb-30 radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/1.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Mobile App Development</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="mobile-app.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex radius-10 md-mb30">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/0.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Ecommerce Website</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="ecommerce.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex radius-10 md-mb30">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/0.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">UI/UX Design</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="ui-ux.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    
                    <div class="col-lg-4">
                        <div class="serv-item d-flex radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/1.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Custom Software</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="custom-software.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/1.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Wordpress Development</h5>
                                <p>Creating a higher spacing and how people move through a unique.</p>
                                <a href="wordpress.html" class="butn butn-md butn-bord mt-30">
                                    <span>Get Started</span>
                                    <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                fill="currentColor"></path>
                                        </svg></i>
                                </a>
                            </div>
                        </div>
                    </div>
                
                </div>
            </div>
    
        </section>

        <!-- ==================== End Services ==================== -->

        <!-- ==================== Start Portfolio ==================== -->

        <section class="portfolio clasic section-padding" data-scroll-index="3" id="works">
            <div class="container">
                <div class="sec-lg-head mb-50">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="position-re">
                                <h6 class="dot-titl-non mb-10">Portfolio</h6>
                                <h2 class="fz-50">Selected Works</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/ila.png" alt="" class="radius-10">
                                <a href="#" class="tag">
                                    <span>Ila Farm Spices</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="#">Ila Farm Spices</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/ecocare.png" alt="" class="radius-10">
                                <a href="project-details1.html" class="tag">
                                    <span>Eco Care</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="project-details1.html">Eco Care</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/surgimoon.png" alt="" class="radius-10">
                                <a href="project-details1.html" class="tag">
                                    <span>Surgimoon</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="project-details1.html">Surgimoon</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/grate.png" alt="" class="radius-10">
                                <a href="project-details1.html" class="tag">
                                    <span>The Grate Explorer</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="project-details1.html">The Grate Explorer</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/jeevamilk.png" alt="" class="radius-10">
                                <a href="project-details1.html" class="tag">
                                    <span>Jeeva Milk</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="project-details1.html">Jeeva Milk</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/zendots.png" alt="" class="radius-10">
                                <a href="project-details1.html" class="tag">
                                    <span>Zendots</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="project-details1.html">Zendots</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ==================== End Portfolio ==================== -->
        <!-- ==================== Start Testimonials ==================== -->

        <section class="testim-crv section-padding" data-scroll-index="5">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 valign">
                        <div class="sec-lg-head md-mb80">
                            <div class="position-re">
                                <h6 class="dot-titl-non mb-10">What Clients Says?</h6>
                                <h2 class="fz-50">Testimonials</h2>
                            </div>
                            <div class="swiper-controls testim-controls arrow-out d-flex mt-50">
                                <div class="swiper-button-prev">
                                    <span class="left">
                                        <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M17.2031 10.3281L11.5781 15.9531C11.535 15.9961 11.4839 16.0303 11.4276 16.0536C11.3713 16.077 11.3109 16.089 11.25 16.089C11.1891 16.089 11.1287 16.077 11.0724 16.0536C11.0161 16.0303 10.965 15.9961 10.9219 15.9531C10.8788 15.91 10.8446 15.8588 10.8213 15.8025C10.798 15.7462 10.786 15.6859 10.786 15.6249C10.786 15.564 10.798 15.5036 10.8213 15.4473C10.8446 15.391 10.8788 15.3399 10.9219 15.2968L15.7422 10.4687H3.125C3.00068 10.4687 2.88145 10.4193 2.79354 10.3314C2.70564 10.2435 2.65625 10.1242 2.65625 9.99993C2.65625 9.87561 2.70564 9.75638 2.79354 9.66847C2.88145 9.58056 3.00068 9.53118 3.125 9.53118H15.7422L10.9219 4.70305C10.8349 4.61603 10.786 4.498 10.786 4.37493C10.786 4.25186 10.8349 4.13383 10.9219 4.0468C11.0089 3.95978 11.1269 3.91089 11.25 3.91089C11.3731 3.91089 11.4911 3.95978 11.5781 4.0468L17.2031 9.6718C17.2476 9.71412 17.2829 9.76503 17.3071 9.82143C17.3313 9.87784 17.3438 9.93856 17.3438 9.99993C17.3438 10.0613 17.3313 10.122 17.3071 10.1784C17.2829 10.2348 17.2476 10.2857 17.2031 10.3281Z"
                                                fill="currentColor"></path>
                                        </svg>
                                    </span>
                                </div>
                                <div class="swiper-button-next ml-50">
                                    <span class="right">
                                        <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M17.2031 10.3281L11.5781 15.9531C11.535 15.9961 11.4839 16.0303 11.4276 16.0536C11.3713 16.077 11.3109 16.089 11.25 16.089C11.1891 16.089 11.1287 16.077 11.0724 16.0536C11.0161 16.0303 10.965 15.9961 10.9219 15.9531C10.8788 15.91 10.8446 15.8588 10.8213 15.8025C10.798 15.7462 10.786 15.6859 10.786 15.6249C10.786 15.564 10.798 15.5036 10.8213 15.4473C10.8446 15.391 10.8788 15.3399 10.9219 15.2968L15.7422 10.4687H3.125C3.00068 10.4687 2.88145 10.4193 2.79354 10.3314C2.70564 10.2435 2.65625 10.1242 2.65625 9.99993C2.65625 9.87561 2.70564 9.75638 2.79354 9.66847C2.88145 9.58056 3.00068 9.53118 3.125 9.53118H15.7422L10.9219 4.70305C10.8349 4.61603 10.786 4.498 10.786 4.37493C10.786 4.25186 10.8349 4.13383 10.9219 4.0468C11.0089 3.95978 11.1269 3.91089 11.25 3.91089C11.3731 3.91089 11.4911 3.95978 11.5781 4.0468L17.2031 9.6718C17.2476 9.71412 17.2829 9.76503 17.3071 9.82143C17.3313 9.87784 17.3438 9.93856 17.3438 9.99993C17.3438 10.0613 17.3313 10.122 17.3071 10.1784C17.2829 10.2348 17.2476 10.2857 17.2031 10.3281Z"
                                                fill="currentColor"></path>
                                        </svg>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="testim-swiper2" data-carousel="swiper" data-items="2" data-loop="true"
                            data-space="30" data-speed="1000">
                            <div id="content-carousel-container-unq-testim" class="swiper-container"
                                data-swiper="container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <div class="cont mb-40">
                                                <div class="rate-stars mb-20 fz-12">
                                                    <span class="rate main-color">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </span>
                                                </div>
                                                <p class="fw-400">I have been hiring people in this
                                                    space for a number of years
                                                    and I have never seen this level of
                                                    professionalism. It really feels like you are
                                                    working with a team that can get the job
                                                    done.</p>
                                            </div>
                                            <div class="d-flex align-items-center">
                                                <div>
                                                    <div class="img circle-60">
                                                        <img src="assets/imgs/testim/1.jpg" alt="" class="circle-img">
                                                    </div>
                                                </div>
                                                <div class="ml-30">
                                                    <div class="info">
                                                        <h6 class="fz-16">Leonard Heiser</h6>
                                                        <span class="opacity-7 sub-title">Ceo</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <div class="cont mb-40">
                                                <div class="rate-stars mb-20 fz-12">
                                                    <span class="rate main-color">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </span>
                                                </div>
                                                <p class="fw-400">I have been hiring people in this
                                                    space for a number of years
                                                    and I have never seen this level of
                                                    professionalism. It really feels like you are
                                                    working with a team that can get the job
                                                    done.</p>
                                            </div>
                                            <div class="d-flex align-items-center">
                                                <div>
                                                    <div class="img circle-60">
                                                        <img src="assets/imgs/testim/2.jpg" alt="" class="circle-img">
                                                    </div>
                                                </div>
                                                <div class="ml-30">
                                                    <div class="info">
                                                        <h6 class="fz-16">Leonard Heiser</h6>
                                                        <span class="opacity-7 sub-title">Ceo</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== End Testimonials ==================== -->
        <!-- ==================== Start Blog ==================== -->

        <section class="blog-list-half crev section-padding sub-bg" data-scroll-index="6">
            <div class="container">
                <div class="sec-lg-head mb-80">
                    <div class="row">
                        <div class="col-lg-7">
                            <h6 class="dot-titl-non mb-10">Our Blog</h6>
                            <h2 class="fz-50">Latest News</h2>
                        </div>
                        <div class="col-lg-5 d-flex align-items-center">
                            <div class="full-width d-flex justify-content-end justify-end">
                                <div class="vew-all">
                                    <a href="blog-half-img.html">View All Our News
                                        <span>
                                            <svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                                    fill="currentColor"></path>
                                            </svg>
                                        </span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="item md-mb80">
                            <div class="row rest">
                                <div class="col-md-6">
                                    <div class="img">
                                        <img src="assets/imgs/blog/blog-01.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-6 valign">
                                    <div class="cont">
                                        <span class="date fz-12 ls1 text-u opacity-7 mb-15">August 6, 2022</span>
                                        <h5>
                                            <a href="blog-details.html">Project Digitali empowers businesses to thrive in the digital world through expert guidance and innovative strategies.</a>
                                        </h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item">
                            <div class="row rest">
                                <div class="col-md-6">
                                    <div class="img">
                                        <img src="assets/imgs/blog/blog-02.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-6 valign">
                                    <div class="cont">
                                        <span class="date fz-12 ls1 text-u opacity-7 mb-15">August 6, 2022</span>
                                        <h5>
                                            <a href="blog-details.html">Discover how Project Digitali can elevate your online presence and drive success in the digital landscape.</a>
                                        </h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== End Blog ==================== -->
        <!-- ==================== Start Contact ==================== -->

        <section class="contact-crev section-padding" data-scroll-index="7">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="sec-lg-head md-mb80">
                            <h6 class="dot-titl-non mb-10">Get In Touch</h6>
                            <h2 class="fz-50">Let's make your brand brilliant!</h2>
                            <p class="fz-15 mt-10">If you would like to work with us or just want to get in
                                touch, we’d love to hear from you!</p>
                            <div class="phone fz-30 fw-600 mt-30 underline">
                                <a href="#0">+1 840 841 25 69</a>
                            </div>
                            <ul class="rest social-text d-flex mt-60">
                                <li class="mr-30">
                                    <a href="#0" class="hover-this"><span class="hover-anim">Facebook</span></a>
                                </li>
                                <li class="mr-30">
                                    <a href="#0" class="hover-this"><span class="hover-anim">Twitter</span></a>
                                </li>
                                <li class="mr-30">
                                    <a href="#0" class="hover-this"><span class="hover-anim">LinkedIn</span></a>
                                </li>
                                <li>
                                    <a href="#0" class="hover-this"><span class="hover-anim">Instagram</span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-6 offset-lg-1 valign">
                        <div class="full-width">
                            <form id="contact-form" method="post" action="contact.php">

                                <div class="messages"></div>

                                <div class="controls row">

                                    <div class="col-lg-6">
                                        <div class="form-group mb-30">
                                            <input id="form_name" type="text" name="name" placeholder="Name"
                                                required="required">
                                        </div>
                                    </div>

                                    <div class="col-lg-6">
                                        <div class="form-group mb-30">
                                            <input id="form_email" type="email" name="email" placeholder="Email"
                                                required="required">
                                        </div>
                                    </div>

                                    <div class="col-12">
                                        <div class="form-group mb-30">
                                            <input id="form_subject" type="text" name="subject" placeholder="Subject">
                                        </div>
                                    </div>

                                    <div class="col-12">
                                        <div class="form-group">
                                            <textarea id="form_message" name="message" placeholder="Message" rows="4"
                                                required="required"></textarea>
                                        </div>
                                        <div class="mt-30">
                                            <button type="submit" class="butn butn-full butn-bord radius-30">
                                                <span class="text">Let's Talk</span>
                                            </button>
                                        </div>
                                    </div>

                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== End Contact ==================== -->


    </main>

    <!-- ==================== Start Footer ==================== -->

    <footer class="sub-bg">
        <div class="sub-footer pt-40 pb-40 bord-thin-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="logo">
                            <a href="#0">
                                <img src="assets/imgs/dark-logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="copyright d-flex">
                            <div class="ml-auto">
                                <p class="fz-13">Woodenclouds © 2024. All rights reserved<span class="underline"><a
                                            href="#"
                                            target="_blank"></a></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- ==================== End Footer ==================== -->

    <!-- jQuery -->
    <script src="assets/js/jquery-3.6.0.min.js"></script>
    <script src="assets/js/jquery-migrate-3.4.0.min.js"></script>

    <!-- plugins -->
    <script src="assets/js/plugins.js"></script>

    <script src="assets/js/ScrollTrigger.min.js"></script>

    <!-- custom scripts -->
    <script src="assets/js/scripts.js"></script>

</body>

</html>